@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=LINE+Seed+JP:wght@400;700&family=Zen+Kaku+Gothic+New:wght@400;500;700&display=swap");
/*! destyle.css v2.0.2 | MIT License | https://github.com/nicolas-cusan/destyle.css */
/* Reset box-model and set borders */
/* ============================================ */
*,
::before,
::after {
  box-sizing: border-box;
  border-style: solid;
  border-width: 0;
}

/* Document */
/* ============================================ */
/**
 * 1. Correct the line height in all browsers.
 * 2. Prevent adjustments of font size after orientation changes in iOS.
 * 3. Remove gray overlay on links for iOS.
 */
html {
  line-height: 1.15; /* 1 */
  -webkit-text-size-adjust: 100%; /* 2 */
  -webkit-tap-highlight-color: transparent; /* 3*/
}

/* Sections */
/* ============================================ */
/**
 * Remove the margin in all browsers.
 */
body {
  margin: 0;
}

/**
 * Render the `main` element consistently in IE.
 */
main {
  display: block;
}

/* Vertical rhythm */
/* ============================================ */
p,
table,
blockquote,
address,
pre,
iframe,
form,
figure,
dl {
  margin: 0;
}

/* Headings */
/* ============================================ */
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  line-height: inherit;
  font-weight: inherit;
  margin: 0;
}

/* Lists (enumeration) */
/* ============================================ */
ul,
ol {
  margin: 0;
  padding: 0;
  list-style: none;
}

/* Lists (definition) */
/* ============================================ */
dt {
  font-weight: bold;
}

dd {
  margin-left: 0;
}

/* Grouping content */
/* ============================================ */
/**
 * 1. Add the correct box sizing in Firefox.
 * 2. Show the overflow in Edge and IE.
 */
hr {
  box-sizing: content-box; /* 1 */
  height: 0; /* 1 */
  overflow: visible; /* 2 */
  border-top-width: 1px;
  margin: 0;
  clear: both;
  color: inherit;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
pre {
  font-family: monospace, monospace; /* 1 */
  font-size: inherit; /* 2 */
}

address {
  font-style: inherit;
}

/* Text-level semantics */
/* ============================================ */
/**
 * Remove the gray background on active links in IE 10.
 */
a {
  outline: 0;
  background-color: transparent;
  text-decoration: none;
  color: inherit;
}

/**
 * 1. Remove the bottom border in Chrome 57-
 * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
 */
abbr[title] {
  text-decoration: underline; /* 2 */
  -webkit-text-decoration: underline dotted;
          text-decoration: underline dotted; /* 2 */
}

/**
 * Add the correct font weight in Chrome, Edge, and Safari.
 */
b,
strong {
  font-weight: bolder;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
code,
kbd,
samp {
  font-family: monospace, monospace; /* 1 */
  font-size: inherit; /* 2 */
}

/**
 * Add the correct font size in all browsers.
 */
small {
  font-size: 80%;
}

/**
 * Prevent `sub` and `sup` elements from affecting the line height in
 * all browsers.
 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

/* Embedded content */
/* ============================================ */
/**
 * Prevent vertical alignment issues.
 */
img,
embed,
object,
iframe {
  vertical-align: bottom;
}

/* Forms */
/* ============================================ */
/**
 * Reset form fields to make them styleable
 */
button,
input,
optgroup,
select,
textarea {
  -webkit-appearance: none;
  -moz-appearance: none;
       appearance: none;
  vertical-align: middle;
  color: inherit;
  font: inherit;
  background: transparent;
  padding: 0;
  margin: 0;
  outline: 0;
  border-radius: 0;
  text-align: inherit;
}

/**
 * Reset radio and checkbox appearance to preserve their look in iOS.
 */
[type=checkbox] {
  -webkit-appearance: checkbox;
  -moz-appearance: checkbox;
       appearance: checkbox;
}

[type=radio] {
  -webkit-appearance: radio;
  -moz-appearance: radio;
       appearance: radio;
}

/**
 * Show the overflow in IE.
 * 1. Show the overflow in Edge.
 */
button,
input {
  /* 1 */
  overflow: visible;
}

/**
 * Remove the inheritance of text transform in Edge, Firefox, and IE.
 * 1. Remove the inheritance of text transform in Firefox.
 */
button,
select {
  /* 1 */
  text-transform: none;
}

/**
 * Correct the inability to style clickable types in iOS and Safari.
 */
button,
[type=button],
[type=reset],
[type=submit] {
  cursor: pointer;
  -webkit-appearance: none;
  -moz-appearance: none;
       appearance: none;
}

button[disabled],
[type=button][disabled],
[type=reset][disabled],
[type=submit][disabled] {
  cursor: default;
}

/**
 * Remove the inner border and padding in Firefox.
 */
button::-moz-focus-inner,
[type=button]::-moz-focus-inner,
[type=reset]::-moz-focus-inner,
[type=submit]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}

/**
 * Restore the focus styles unset by the previous rule.
 */
button:-moz-focusring,
[type=button]:-moz-focusring,
[type=reset]:-moz-focusring,
[type=submit]:-moz-focusring {
  outline: 1px dotted ButtonText;
}

/**
 * Remove arrow in IE10 & IE11
 */
select::-ms-expand {
  display: none;
}

/**
 * Remove padding
 */
option {
  padding: 0;
}

/**
 * Reset to invisible
 */
fieldset {
  margin: 0;
  padding: 0;
  min-width: 0;
}

/**
 * 1. Correct the text wrapping in Edge and IE.
 * 2. Correct the color inheritance from `fieldset` elements in IE.
 * 3. Remove the padding so developers are not caught out when they zero out
 *    `fieldset` elements in all browsers.
 */
legend {
  color: inherit; /* 2 */
  display: table; /* 1 */
  max-width: 100%; /* 1 */
  padding: 0; /* 3 */
  white-space: normal; /* 1 */
}

/**
 * Add the correct vertical alignment in Chrome, Firefox, and Opera.
 */
progress {
  vertical-align: baseline;
}

/**
 * Remove the default vertical scrollbar in IE 10+.
 */
textarea {
  overflow: auto;
}

/**
 * Correct the cursor style of increment and decrement buttons in Chrome.
 */
[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button {
  height: auto;
}

/**
 * 1. Correct the outline style in Safari.
 */
[type=search] {
  outline-offset: -2px; /* 1 */
}

/**
 * Remove the inner padding in Chrome and Safari on macOS.
 */
[type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
}

/**
 * 1. Correct the inability to style clickable types in iOS and Safari.
 * 2. Change font properties to `inherit` in Safari.
 */
::-webkit-file-upload-button {
  -webkit-appearance: button; /* 1 */
  font: inherit; /* 2 */
}

/**
 * Clickable labels
 */
label[for] {
  cursor: pointer;
}

/* Interactive */
/* ============================================ */
/*
 * Add the correct display in Edge, IE 10+, and Firefox.
 */
details {
  display: block;
}

/*
 * Add the correct display in all browsers.
 */
summary {
  display: list-item;
}

/*
 * Remove outline for editable content.
 */
[contenteditable] {
  outline: none;
}

/* Table */
/* ============================================ */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption {
  text-align: left;
}

td,
th {
  vertical-align: top;
  padding: 0;
}

th {
  text-align: left;
  font-weight: bold;
}

/* Misc */
/* ============================================ */
/**
 * Add the correct display in IE 10+.
 */
template {
  display: none;
}

/**
 * Add the correct display in IE 10.
 */
[hidden] {
  display: none;
}

@font-face {
  font-family: "TsukuhouMincho";
  src: local("TsukuhouMincho"), url("../libs/font/TsukuhouMincho-Regular.ttf") format("truetype"), url("../libs/font/TsukuhouMincho-Regular.woff") format("woff");
}
html {
  font-family: "Zen Kaku Gothic New", "Quicksand", "Helvetica Neue", HelveticaNeue, "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Sogoe UI", Verdana, "メイリオ", Meiryo, sans-serif;
  font-weight: 400;
  font-weight: 500;
  font-style: normal;
  -webkit-text-size-adjust: 100%;
     -moz-text-size-adjust: 100%;
          text-size-adjust: 100%;
  font-size: 0.6944444444vw;
  overscroll-behavior: none;
  /* IE11だけに適応 */
}
@media screen and (min-width: 1440px) {
  html {
    font-size: 10px;
  }
}
@media screen and (min-width: 750px) {
  html {
    -webkit-font-smoothing: antialiased;
    font-feature-settings: "palt";
  }
}
@media screen and (max-width: 749.98px) {
  html {
    -webkit-text-size-adjust: 100%;
    font-feature-settings: "palt";
    font-size: 1.25vw;
  }
}
html _:lang(x)::-ms-backdrop, html {
  font-family: "Segoe UI", "メイリオ", Meiryo, sans-serif;
}

.mouse * {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.chrome body {
  image-rendering: -webkit-optimize-contrast;
}

figure {
  font-size: 0;
}
figure figcaption {
  font-size: 1.5rem;
  line-height: 1.5;
}

input[type=radio] {
  transform: translateY(-0.02rem);
}
.safari input[type=radio] {
  transform: translateY(-0.01rem);
}
@media screen and (max-width: 749.98px) {
  .safari input[type=radio] {
    transform: translateY(0.01rem);
  }
}

input[type=checkbox] {
  transform: translateY(-0.02rem);
}
.safari input[type=checkbox] {
  transform: translateY(-0.01rem);
}
@media screen and (max-width: 749.98px) {
  .safari input[type=checkbox] {
    transform: translateY(0.01rem);
  }
}

hr {
  box-sizing: border-box;
  height: 0;
  overflow: visible;
}

/* .link */
a {
  transition: all 0.3s ease 0s;
  display: inline-block;
}
@media (hover: hover) {
  a:hover {
    opacity: 0.8;
  }
}

a[href*="tel:"] {
  pointer-events: none;
}

@media screen and (max-width: 749.98px) {
  a[href*="tel:"] {
    pointer-events: auto;
  }
}
img {
  width: 100%;
  height: auto;
  -webkit-backface-visibility: hidden;
}
.btnbox {
  text-align: center;
}

.btn {
  width: 100%;
  max-width: 39rem;
  height: 6.4rem;
  background-color: #fff;
  border: 1px solid #707070;
  border-radius: 200rem;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  position: relative;
  cursor: pointer;
}
@media screen and (max-width: 749.98px) {
  .btn {
    height: 11.2rem;
    max-width: 60rem;
    font-size: 2.8rem;
    padding: 0.8rem;
  }
}
.btn span {
  display: block;
  width: 100%;
  text-align: center;
  font-size: 1.5rem;
  padding-right: 1.6rem;
  position: relative;
}
@media screen and (max-width: 749.98px) {
  .btn span {
    font-size: 2.8rem;
    letter-spacing: 0.2em;
  }
}
.btn span:after {
  content: "";
  display: block;
  width: 1rem;
  height: 1rem;
  border-top: 1px solid #707070;
  border-right: 1px solid #707070;
  transform: rotateZ(45deg);
  position: absolute;
  top: calc((100% - 1rem) / 2);
  right: 2rem;
}
.btn.-arrow01 {
  background-color: #a31f1f;
  max-width: 47.4rem;
  color: #fff;
  height: 8rem;
  border: none;
}
.btn.-arrow01 span:after {
  width: 0.8rem;
  height: 0.8rem;
  border-top-color: #fff;
  border-right-color: #fff;
  top: calc((100% - 0.8rem) / 2);
  right: 3.2rem;
}

.moviebox .movie {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.moviebox .movie iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

@media screen and (max-width: 749.98px) {
  .pc {
    display: none !important;
  }
}

.sp {
  display: none !important;
}
@media screen and (max-width: 749.98px) {
  .sp {
    display: block !important;
  }
}

/*************************
common
************************ */
body {
  font-size: 2rem;
  line-height: 1.5;
  color: #323238;
  font-family: "Zen Kaku Gothic New", "Quicksand", "Helvetica Neue", HelveticaNeue, "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Sogoe UI", Verdana, "メイリオ", Meiryo, sans-serif;
  font-weight: 400;
  background-color: #fdf8f4;
  font-weight: 500;
  position: relative;
  overflow-x: hidden;
}
@media screen and (min-width: 1440px) {
  body {
    min-width: 0;
  }
}
@media screen and (max-width: 749.98px) {
  body {
    min-width: 0;
    overflow-x: hidden;
    font-size: 2.2rem;
  }
}
body.subpage {
  background-color: #fff;
}
body.menuon, body.form-show, body.stop {
  overflow: hidden;
}
body.menuon #header,
body.menuon #main,
body.menuon #footer,
body.menuon .l-fixedbtn,
body.menuon .l-links, body.form-show #header,
body.form-show #main,
body.form-show #footer,
body.form-show .l-fixedbtn,
body.form-show .l-links, body.stop #header,
body.stop #main,
body.stop #footer,
body.stop .l-fixedbtn,
body.stop .l-links {
  overflow: auto;
  scrollbar-gutter: stable;
}
body.subpage {
  position: relative;
}
body.subpage:before {
  content: "";
  display: block;
  width: 100%;
  height: 41.7rem;
  background-image: url(../../assets/img/common/bg_subpage.svg);
  background-position: 0 0;
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-size: 100% auto;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}
@media screen and (min-width: 1440px) {
  body.subpage:before {
    background-size: 100% 40rem;
  }
}
@media screen and (max-width: 749.98px) {
  body.subpage:before {
    top: 5.8rem;
    height: 16rem;
    background-position: -3rem 0;
  }
}
body.subpage.single:before {
  content: none;
}
body.lang-en font {
  vertical-align: top !important;
}

input,
textarea {
  width: 100%;
  background-color: #fff;
  padding: 0.8rem 1.6rem;
}
@media screen and (max-width: 749.98px) {
  input,
  textarea {
    padding: 0.8rem 1.2rem;
    line-height: 1.4;
  }
}

/*************************
inview
************************ */
.mov-show {
  opacity: 0;
  visibility: hidden;
  transition: all 1s ease 0s;
}
.mov-show.showed {
  opacity: 1;
  visibility: visible;
}

.mov-up {
  opacity: 0;
  visibility: hidden;
  transform: translateY(3rem);
  transition: all 1s ease 0s;
}
@media screen and (max-width: 749.98px) {
  .mov-up {
    transform: translateY(2rem);
  }
}
.mov-up.up {
  opacity: 1;
  visibility: visible;
  transform: translateY(0);
}

.mov-down {
  opacity: 0;
  visibility: hidden;
  transform: translateY(-3rem);
  transition: all 1s ease 0s;
}
@media screen and (max-width: 749.98px) {
  .mov-down {
    transform: translateY(-2rem);
  }
}
.mov-down.down {
  opacity: 1;
  visibility: visible;
  transform: translateY(0);
}

.zoom-in {
  opacity: 0;
  visibility: hidden;
  transform: scale(0.4);
  transition: all 0.5s ease 0s;
}
.zoom-in.in {
  opacity: 1;
  visibility: visible;
  transform: scale(1);
}

.slide-down {
  -webkit-clip-path: inset(0 0 100% 0);
          clip-path: inset(0 0 100% 0);
  transition: all 1s ease 0s;
}
.slide-down.down {
  -webkit-clip-path: inset(0);
          clip-path: inset(0);
}

.mov-leftslide {
  -webkit-clip-path: inset(0 100% 0 0);
          clip-path: inset(0 100% 0 0);
  transition: all 0.5s ease 0s;
}
.mov-leftslide.active {
  -webkit-clip-path: inset(0);
          clip-path: inset(0);
}

.mov-rightslide {
  -webkit-clip-path: inset(0 0 0 100%);
          clip-path: inset(0 0 0 100%);
  transition: all 1s ease 0s;
}
.mov-rightslide.active {
  -webkit-clip-path: inset(0);
          clip-path: inset(0);
}

.slide-on {
  display: block;
  text-align: center;
  overflow: hidden;
}
.slide-on span {
  display: inline-block;
  transform: translateY(100%);
  transition: all 1s ease 0s;
}
.slide-on.slide-start span {
  transform: translateY(0);
}

.mov-list article,
.mov-list figure,
.mov-list li {
  opacity: 0;
}
.mov-list.list-start article,
.mov-list.list-start figure,
.mov-list.list-start li {
  opacity: 1;
  transition: opacity 1.6s ease 0s;
}
.mov-list.list-start article:nth-child(2),
.mov-list.list-start figure:nth-child(2),
.mov-list.list-start li:nth-child(2) {
  transition-delay: 0.12s;
}
.mov-list.list-start article:nth-child(3),
.mov-list.list-start figure:nth-child(3),
.mov-list.list-start li:nth-child(3) {
  transition-delay: 0.24s;
}
.mov-list.list-start article:nth-child(4),
.mov-list.list-start figure:nth-child(4),
.mov-list.list-start li:nth-child(4) {
  transition-delay: 0.36s;
}
.mov-list.list-start article:nth-child(5),
.mov-list.list-start figure:nth-child(5),
.mov-list.list-start li:nth-child(5) {
  transition-delay: 0.48s;
}
.mov-list.list-start article:nth-child(6),
.mov-list.list-start figure:nth-child(6),
.mov-list.list-start li:nth-child(6) {
  transition-delay: 0.6s;
}
.mov-list.list-start article:nth-child(7),
.mov-list.list-start figure:nth-child(7),
.mov-list.list-start li:nth-child(7) {
  transition-delay: 0.72s;
}
.mov-list.list-start article:nth-child(8),
.mov-list.list-start figure:nth-child(8),
.mov-list.list-start li:nth-child(8) {
  transition-delay: 0.84s;
}
.mov-list.list-start article:nth-child(9),
.mov-list.list-start figure:nth-child(9),
.mov-list.list-start li:nth-child(9) {
  transition-delay: 0.96s;
}
.mov-list.list-start article:nth-child(10),
.mov-list.list-start figure:nth-child(10),
.mov-list.list-start li:nth-child(10) {
  transition-delay: 1.08s;
}
.mov-list.list-start article:nth-child(11),
.mov-list.list-start figure:nth-child(11),
.mov-list.list-start li:nth-child(11) {
  transition-delay: 1.2s;
}

/*************************
accordion
************************ */
[data-accordion-title] {
  border-top: 1px solid #99b4bf;
  padding: 1.6rem 0;
  font-size: 1.8rem;
  position: relative;
}
@media screen and (max-width: 749.98px) {
  [data-accordion-title] {
    font-size: 2.6rem;
  }
}
[data-accordion-title]:after {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border: 0.6rem solid transparent;
  border-top: 1rem solid #f0ff00;
  position: absolute;
  top: calc(50% - 0.4rem);
  right: 0.8rem;
  transition: all 0.3s;
}

[data-accordion-cont] {
  margin-bottom: 1.6rem;
  background-color: #fff;
  border-radius: 1rem;
  padding: 2rem 3.2rem;
  font-size: 1.8rem;
}
@media screen and (max-width: 749.98px) {
  [data-accordion-cont] {
    font-size: 2.6rem;
  }
}

.container {
  width: 100%;
  max-width: 125rem;
  padding: 0 2.5rem;
  margin: 0 auto;
  position: relative;
  box-sizing: border-box;
}
@media screen and (max-width: 749.98px) {
  .container {
    padding: 0 8rem;
  }
}

/*  header
============================================ */
#header {
  position: fixed;
  width: 100%;
  height: 8rem;
  background-color: #35373d;
  top: 0;
  left: 0;
  z-index: 100;
  box-shadow: 0 2px 0.5rem rgba(0, 0, 0, 0.15);
}
@media screen and (max-width: 749.98px) {
  #header {
    width: 100%;
    height: 8rem;
    padding-bottom: 0;
    overflow: visible;
    z-index: 1001;
  }
}

.l-header {
  position: relative;
}
.l-header-inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 100%;
  padding: 0 4rem;
}
.l-header-logo a img {
  width: 17.2rem;
  height: auto;
  vertical-align: baseline;
}
@media screen and (max-width: 749.98px) {
  .l-header-logo a img {
    width: 21.4rem;
  }
}
.l-header-gnavi {
  display: flex;
  justify-content: flex-end;
  flex-wrap: wrap;
}
@media screen and (max-width: 749.98px) {
  .l-header-gnavi {
    display: block;
    transition: all 0.5s ease 0s;
    width: 70vw;
    height: calc(100vh - 8rem);
    padding: 8rem 4rem 6rem;
    position: fixed;
    top: 8rem;
    right: -100vw;
    background-color: rgba(53, 55, 61, 0.9);
    -webkit-backdrop-filter: blur(1rem);
            backdrop-filter: blur(1rem);
    overflow-x: hidden;
    z-index: 1000;
  }
}
.l-header-gnavi-list {
  display: flex;
  justify-content: flex-end;
  align-items: center;
}
@media screen and (max-width: 749.98px) {
  .l-header-gnavi-list {
    flex-direction: column;
    align-items: center;
  }
}
.l-header-gnavi-item {
  line-height: 0.1;
  position: relative;
}
@media screen and (max-width: 749.98px) {
  .l-header-gnavi-item {
    margin-top: 6rem;
  }
}
.l-header-gnavi-item:before {
  content: "";
  display: block;
  width: 2px;
  height: 1.6rem;
  background-color: #fff;
  position: absolute;
  top: calc((100% - 1.6rem) / 2);
  left: 0;
}
@media screen and (max-width: 749.98px) {
  .l-header-gnavi-item:before {
    content: none;
  }
}
.l-header-gnavi-item a {
  display: inline-block;
  padding: 0.4rem 1.6rem;
  margin: 0 0.8rem;
}
.l-header-gnavi-item a img {
  width: auto;
  height: 1.5rem;
  vertical-align: baseline;
}
@media screen and (max-width: 749.98px) {
  .l-header-gnavi-item a img {
    height: 3rem;
  }
}
.l-header-gnavi-item.-reserve:before {
  content: none;
}
.l-header-gnavi-item.-reserve a {
  font-size: 1.4rem;
  font-weight: 700;
  letter-spacing: 0;
  background-color: #a31f1f;
  color: #fff;
  padding: 1.2rem 0.8rem;
  width: 14.2rem;
  text-align: center;
  margin-left: 2rem;
}
@media screen and (max-width: 749.98px) {
  .l-header-gnavi-item.-reserve a {
    width: auto;
    font-size: 2.5rem;
    padding: 3rem 8rem;
    margin-left: 0;
  }
}
.l-header-gnavi-item:first-of-type:before {
  content: none;
}
.l-header-gnavi #gnavi {
  width: 100%;
  order: 2;
}
@media screen and (max-width: 749.98px) {
  .l-header-gnavi #gnavi {
    margin-top: 0;
    margin-bottom: 0;
    order: 1;
  }
}
@media screen and (max-width: 749.98px) {
  .menuon .l-header-gnavi {
    right: 0;
  }
}
.l-header__banner {
  width: calc(100% - 1.2rem);
  margin: 0 auto;
  padding: 0.8rem 0.8rem 1.8rem;
  border-bottom: 1px solid #bfbdac;
}
.l-header__button {
  padding-top: 1.8rem;
}
.l-header__button .btnbox .c-btn {
  width: 17.6rem;
}
@media screen and (max-width: 749.98px) {
  .l-header__button .btnbox .c-btn {
    width: 100%;
    height: 6.6rem;
  }
}
@media screen and (max-width: 749.98px) {
  .l-header__button .btnbox .c-btn span {
    font-size: 1.5rem;
  }
}
.l-header__menubtn {
  display: none;
}
@media screen and (max-width: 749.98px) {
  .l-header__menubtn {
    display: block;
    width: 4.8rem;
    height: 4.8rem;
    border-radius: 200rem;
    text-align: center;
    text-align: center;
    cursor: pointer;
    position: absolute;
    top: 1.6rem;
    right: 8rem;
    display: flex;
    justify-content: center;
    align-items: center;
  }
}
@media screen and (max-width: 749.98px) {
  .l-header__menubtn span {
    display: block;
    width: 3.4rem;
    height: 1px;
    background-color: #fff;
    border-radius: 200rem;
  }
}
@media screen and (max-width: 749.98px) {
  .l-header__menubtn span:before, .l-header__menubtn span:after {
    content: "";
    display: block;
    width: 4rem;
    height: 1px;
    background-color: #fff;
    position: absolute;
  }
}
.l-header__menubtn span:before {
  transform: translateY(-0.8rem);
  transition: all 0.3s ease 0s;
}
.menuon .l-header__menubtn span:before {
  transform: rotateZ(30deg);
}
.l-header__menubtn span:after {
  transform: translateY(0.8rem);
  transition: all 0.3s ease 0s;
}
.menuon .l-header__menubtn span:after {
  transform: rotateZ(-30deg);
}
.menuon .l-header__menubtn span {
  background-color: transparent;
}
.l-header-contact {
  display: none;
}
@media screen and (max-width: 749.98px) {
  .l-header-contact {
    display: block;
  }
}
.l-header-contact__title {
  font-size: 2rem;
  font-weight: 700;
  color: #1e1737;
}
@media screen and (max-width: 749.98px) {
  .l-header-contact__title {
    font-size: 3.3rem;
    text-align: center;
  }
}
.l-header-contact__list {
  padding: 2rem;
  background-color: #fff;
  border-radius: 1rem;
}
@media screen and (max-width: 749.98px) {
  .l-header-contact__list {
    padding: 3.6rem;
  }
}
.l-header-contact__list .btn-item {
  font-size: 2rem;
  font-weight: 700;
  color: #1e1737;
}
.l-header-contact__list .btn-item.-tel, .l-header-contact__list .btn-item.-web, .l-header-contact__list .btn-item.-line {
  max-width: 30rem;
  height: 5.2rem;
  justify-content: flex-start;
  margin-top: 1rem;
}
@media screen and (max-width: 749.98px) {
  .l-header-contact__list .btn-item.-tel, .l-header-contact__list .btn-item.-web, .l-header-contact__list .btn-item.-line {
    max-width: none;
    justify-content: center;
    width: 52rem;
    height: 8.6rem;
    margin-top: 2.4rem;
  }
}
.l-header-contact__list .btn-item.-tel span, .l-header-contact__list .btn-item.-web span, .l-header-contact__list .btn-item.-line span {
  font-size: 1.6rem;
  font-weight: 700;
}
.l-header-contact__list .btn-item.-tel {
  display: inline-block;
  text-align: center;
  position: relative;
  margin-top: 0;
  height: auto;
  line-height: 1;
}
@media screen and (max-width: 749.98px) {
  .l-header-contact__list .btn-item.-tel {
    max-width: none;
    width: 52rem;
    height: 8.6rem;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
  }
}
.l-header-contact__list .btn-item.-tel:before {
  background: transparent url(../img/common/icon_tel_w.svg) no-repeat scroll center center/contain;
  width: 2.1rem;
  height: 2.3rem;
  position: absolute;
  left: 4rem;
  top: calc((100% - 2.1rem) / 2);
}
@media screen and (max-width: 749.98px) {
  .l-header-contact__list .btn-item.-tel:before {
    width: 3.6rem;
    height: 3.8rem;
    top: calc((100% - 3.8rem) / 2);
  }
}
.l-header-contact__list .btn-item.-tel span {
  font-size: 3rem;
  font-weight: 700;
  color: #000;
  padding-left: 3.2rem;
}
@media screen and (max-width: 749.98px) {
  .l-header-contact__list .btn-item.-tel span {
    font-size: 2.8rem;
    color: #fff;
    display: inline-flex;
    align-items: center;
  }
}
.l-header-contact__list .btn-item.-tel span:before {
  background: transparent url(../img/common/icon_tel_bk.svg) no-repeat scroll center center/contain;
  width: 2.1rem;
  height: 2.3rem;
  position: absolute;
  left: 3rem;
  top: calc((100% - 2.1rem) / 2);
}
@media screen and (max-width: 749.98px) {
  .l-header-contact__list .btn-item.-tel span:before {
    display: none;
  }
}
.l-header-contact__list .btn-item.-tel.-pc {
  display: block;
}
@media screen and (max-width: 749.98px) {
  .l-header-contact__list .btn-item.-tel.-pc {
    display: none;
  }
}
.l-header-contact__list .btn-item.-tel.-sp {
  display: none;
}
@media screen and (max-width: 749.98px) {
  .l-header-contact__list .btn-item.-tel.-sp {
    display: flex;
  }
}
.l-header-contact__list .btn-item.-web {
  background-color: #285387;
  color: #fff;
  padding-left: 4rem;
}
@media screen and (max-width: 749.98px) {
  .l-header-contact__list .btn-item.-web {
    text-align: center;
  }
}
.l-header-contact__list .btn-item.-web:before {
  background: transparent url(../img/common/icon_mail.svg) no-repeat scroll center center/contain;
  width: 2.1rem;
  height: 2.3rem;
  position: absolute;
  left: 4rem;
  top: calc((100% - 2.1rem) / 2);
}
@media screen and (max-width: 749.98px) {
  .l-header-contact__list .btn-item.-web:before {
    width: 3.4rem;
    height: 2.4rem;
    top: calc((100% - 2.4rem) / 2);
  }
}
.l-header-contact__list .btn-item.-web span {
  padding-left: 3.2rem;
}
@media screen and (max-width: 749.98px) {
  .l-header-contact__list .btn-item.-web span {
    padding-left: 0;
    font-size: 2.8rem;
  }
}
.l-header-contact__list .btn-item.-line {
  color: #fff;
  padding-left: 4rem;
}
.l-header-contact__list .btn-item.-line:before {
  background: transparent url(../img/common/icon_line.svg) no-repeat scroll center center/contain;
  width: 2.2rem;
  height: 2.2rem;
  position: absolute;
  left: 4rem;
  top: calc((100% - 2.2rem) / 2);
}
@media screen and (max-width: 749.98px) {
  .l-header-contact__list .btn-item.-line:before {
    width: 3.6rem;
    height: 3.6rem;
    top: calc((100% - 3.6rem) / 2);
  }
}
.l-header-contact__list .btn-item.-line span {
  padding-left: 3.2rem;
}
@media screen and (max-width: 749.98px) {
  .l-header-contact__list .btn-item.-line span {
    padding-left: 6rem;
    font-size: 2.7rem;
  }
}
.l-header-sp-bottom {
  display: none;
}
@media screen and (max-width: 749.98px) {
  .l-header-sp-bottom {
    width: 100%;
    display: block;
    margin-top: 4.8rem;
    position: relative;
    bottom: auto;
    right: auto;
  }
}
.l-header__sns {
  display: none;
}
@media screen and (max-width: 749.98px) {
  .l-header__sns {
    display: flex;
    justify-content: center;
    align-items: center;
  }
}
.l-header__sns__item {
  width: 2.6rem;
  height: 2.6rem;
  margin-right: 2rem;
}
@media screen and (max-width: 749.98px) {
  .l-header__sns__item {
    width: 4rem;
    height: 4rem;
    display: flex;
    align-items: center;
  }
}
.l-header__sns__item.-insta i {
  background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 46.5 46.5"><path fill="%23ffffff" d="M23.2,4.2c6.2,0,6.9,0,9.4.1,1.5,0,2.9.3,4.3.8,1,.4,1.9,1,2.7,1.7.8.8,1.4,1.7,1.7,2.7.5,1.4.8,2.8.8,4.3.1,2.5.1,3.2.1,9.4s0,6.9-.1,9.4c0,1.5-.3,2.9-.8,4.3-.8,2-2.4,3.6-4.4,4.4-1.4.5-2.8.8-4.3.8-2.5.1-3.2.1-9.4.1s-6.9,0-9.4-.1c-1.5,0-2.9-.3-4.3-.8-1-.4-1.9-1-2.7-1.7-.8-.8-1.4-1.7-1.7-2.7-.5-1.4-.8-2.8-.8-4.3-.1-2.5-.1-3.2-.1-9.4s0-6.9.1-9.4c0-1.5.3-2.9.8-4.3.4-1,1-1.9,1.7-2.7.8-.8,1.7-1.4,2.7-1.7,1.4-.5,2.8-.8,4.3-.8,2.5-.1,3.2-.1,9.4-.1h0ZM23.2,0c-6.3,0-7.1,0-9.6.1-1.9,0-3.8.4-5.6,1.1-1.6.6-3,1.5-4.1,2.7-1.2,1.2-2.1,2.6-2.7,4.1-.7,1.8-1,3.7-1.1,5.6-.1,2.5-.1,3.3-.1,9.6s0,7.1.1,9.6c0,1.9.4,3.8,1.1,5.6.6,1.6,1.5,3,2.7,4.1,1.2,1.2,2.6,2.1,4.1,2.7,1.8.7,3.7,1,5.6,1.1,2.5.1,3.3.1,9.6.1s7.1,0,9.6-.1c1.9,0,3.8-.4,5.6-1.1,3.1-1.2,5.6-3.7,6.8-6.8.7-1.8,1-3.7,1.1-5.6.1-2.5.1-3.3.1-9.6s0-7.1-.1-9.6c0-1.9-.4-3.8-1.1-5.6-.6-1.6-1.5-3-2.7-4.1-1.2-1.2-2.6-2.1-4.1-2.7-1.8-.7-3.7-1-5.6-1.1-2.5-.1-3.3-.1-9.6-.1ZM23.2,11.3c-6.6,0-11.9,5.3-11.9,11.9s5.3,11.9,11.9,11.9,11.9-5.3,11.9-11.9-5.3-11.9-11.9-11.9ZM23.2,31c-4.3,0-7.8-3.5-7.8-7.8s3.5-7.8,7.8-7.8,7.7,3.5,7.8,7.7c0,4.3-3.5,7.8-7.8,7.8h0ZM35.7,8c-1.5,0-2.8,1.2-2.8,2.8,0,1.5,1.2,2.8,2.8,2.8s2.8-1.2,2.8-2.8c0-1.5-1.2-2.8-2.8-2.8h0Z"/></svg>');
}
.l-header__link {
  display: none;
}
@media screen and (max-width: 749.98px) {
  .l-header__link {
    display: block;
    margin-top: 0.8rem;
  }
}
.l-header__link a {
  display: inline-block;
  margin-left: 3rem;
}
@media screen and (max-width: 749.98px) {
  .l-header__link a {
    display: block;
    margin-left: 0;
    font-size: 2.4rem;
  }
}
@media screen and (max-width: 749.98px) {
  .l-header__link a:first-of-type, .l-header__link a:nth-of-type(2) {
    padding-left: 2rem;
    position: relative;
  }
}
@media screen and (max-width: 749.98px) {
  .l-header__link a:first-of-type:before, .l-header__link a:nth-of-type(2):before {
    content: "";
    display: block;
    width: 4px;
    height: 4px;
    border-radius: 200rem;
    background-color: #f0ff00;
    position: absolute;
    top: 2rem;
    left: 0;
  }
}
@media screen and (max-width: 749.98px) {
  .l-header__link a:last-of-type {
    margin-top: 2rem;
  }
}

/*  main
============================================ */
.l-main {
  padding-top: 8rem;
}
@media screen and (max-width: 749.98px) {
  .l-main {
    padding-left: 0;
    padding-top: 8rem;
  }
}
/*  breadcrumb
============================================ */
.l-breadcrumb {
  width: 100%;
  margin: 0 auto;
  position: absolute;
  top: 2rem;
  right: 0;
  z-index: 3;
}
@media screen and (max-width: 749.98px) {
  .l-breadcrumb {
    width: 100%;
    top: 7.2rem;
  }
}
.l-breadcrumb__inr {
  height: 3rem;
  display: flex;
  justify-content: flex-start;
}
@media screen and (max-width: 749.98px) {
  .l-breadcrumb__inr {
    width: 100%;
    overflow-x: auto;
    display: block;
  }
}
.l-breadcrumb__list {
  display: inline-flex;
  align-items: center;
  padding: 2rem 4rem;
}
@media screen and (max-width: 749.98px) {
  .l-breadcrumb__list {
    display: flex;
    padding: 0.4rem 1rem;
    width: -moz-fit-content;
    width: fit-content;
  }
}
.l-breadcrumb__list li {
  margin-left: 2.4rem;
  position: relative;
}
@media screen and (max-width: 749.98px) {
  .l-breadcrumb__list li {
    margin-left: 1.8rem;
  }
}
.l-breadcrumb__list li:before {
  content: "";
  display: block;
  width: 4px;
  height: 4px;
  border-radius: 200rem;
  background-color: #323238;
  position: absolute;
  left: -1.4rem;
  top: calc((100% - 2px) / 2);
}
@media screen and (max-width: 749.98px) {
  .l-breadcrumb__list li:before {
    left: -1.2rem;
    top: 11px;
  }
}
.l-breadcrumb__list li a,
.l-breadcrumb__list li span {
  font-size: 1.2rem;
}
@media screen and (max-width: 749.98px) {
  .l-breadcrumb__list li a,
  .l-breadcrumb__list li span {
    font-size: 1rem;
    white-space: nowrap;
  }
}
.l-breadcrumb__list li a.home {
  font-size: 0;
  padding: 0.4rem;
}
@media screen and (max-width: 749.98px) {
  .l-breadcrumb__list li a.home {
    padding: 0.3rem 0.4rem;
  }
}
.l-breadcrumb__list li span[typeof=ListItem] {
  display: inline-block;
  line-height: 0.1;
}
.l-breadcrumb__list li span.icon-home {
  display: inline-block;
  width: 1.3rem;
  height: 1.1rem;
  background: transparent url(../../assets/img/common/icon_home.svg) no-repeat scroll center center/contain;
}
@media screen and (max-width: 749.98px) {
  .l-breadcrumb__list li span.icon-home {
    transform: translateY(0.2rem);
  }
}
.l-breadcrumb__list li:first-of-type {
  margin-left: 0;
}
.l-breadcrumb__list li:first-of-type:before {
  content: none;
}
.l-breadcrumb__list li:nth-of-type(2) {
  margin-left: 2rem;
}
@media screen and (max-width: 749.98px) {
  .l-breadcrumb__list li:nth-of-type(2) {
    margin-left: 1.6rem;
  }
}

.c-section-title {
  text-align: center;
  font-size: 2.7rem;
  font-family: "TsukuhouMincho", serif;
  font-weight: 400;
  font-style: normal;
  font-weight: 700;
  line-height: 1.2;
  color: #323238;
  margin-bottom: 6rem;
}
.c-section-title img {
  display: block;
  margin: 0 auto;
  margin-bottom: 1.6rem;
}
.btnbox {
  padding-top: 5.4rem;
}
.c-btn {
  width: 100%;
  max-width: 44.2rem;
  height: 6.2rem;
  text-align: center;
  background-color: #a31f1f;
  padding: 0.8rem 2rem;
  display: inline-flex;
  justify-content: center;
  align-items: center;
}
@media screen and (max-width: 749.98px) {
  .c-btn {
    max-width: 48.8rem;
    height: 6.8rem;
  }
}
.c-btn span {
  display: inline-block;
  font-size: 2.5rem;
  font-weight: 500;
  color: #fff;
  padding-right: 3rem;
  padding-left: 2rem;
  position: relative;
}
@media screen and (max-width: 749.98px) {
  .c-btn span {
    font-size: 2.7rem;
  }
}
.c-btn span:after {
  content: "";
  display: block;
  width: 1.6rem;
  height: 2.4rem;
  background-color: #fff;
  -webkit-clip-path: polygon(0 0, 100% 50%, 0 100%, 0 0);
          clip-path: polygon(0 0, 100% 50%, 0 100%, 0 0);
  position: absolute;
  right: 0;
  top: calc((100% - 2.4rem) / 2);
  transition: all 0.3s ease 0s;
}
@media (hover: hover) {
  .c-btn:hover {
    filter: brightness(1.2);
    opacity: 1;
  }
  .c-btn:hover span:after {
    right: -0.4rem;
  }
}

.l-fixed-btn {
  display: none;
}
@media screen and (max-width: 749.98px) {
  .l-fixed-btn {
    display: block;
    position: fixed;
    bottom: 5rem;
    right: 1rem;
    z-index: 100;
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.5s ease, visibility 0.5s ease;
  }
  .l-fixed-btn.is-show {
    opacity: 1;
    visibility: visible;
  }
}
.l-fixed-btn a {
  width: 16rem;
  height: 16rem;
  background-color: #a31f1f;
  border-radius: 200rem;
  display: flex;
  align-items: center;
  justify-content: center;
}
.l-fixed-btn a span {
  position: relative;
  color: #fff;
  font-size: 2.4rem;
  font-weight: 700;
}
.l-fixed-btn a span:after {
  content: "";
  display: block;
  width: 1.8rem;
  height: 2.2rem;
  background-color: #fff;
  -webkit-clip-path: polygon(0 0, 100% 50%, 0 100%);
          clip-path: polygon(0 0, 100% 50%, 0 100%);
  margin: 1.2rem auto 0;
}

.l-footer {
  background-color: #35373d;
  font-weight: 400;
  position: relative;
  z-index: 2;
  font-size: 1.6rem;
  color: #fff;
}
@media screen and (max-width: 749.98px) {
  .l-footer {
    padding-top: 8rem;
    padding-left: 0;
  }
}
@media screen and (max-width: 749.98px) {
  .l-footer .container {
    display: block;
    padding: 0;
  }
}
.l-footer-inner {
  padding: 6rem 8rem;
  display: flex;
  justify-content: space-between;
  position: relative;
}
@media screen and (max-width: 749.98px) {
  .l-footer-inner {
    padding: 4rem 8rem;
    display: block;
  }
}
.l-footer-left {
  width: 50%;
}
@media screen and (max-width: 749.98px) {
  .l-footer-left {
    width: 100%;
    padding-left: 0;
  }
}
.l-footer-logo {
  width: 35.7rem;
  margin-bottom: 3.2rem;
}
@media screen and (max-width: 749.98px) {
  .l-footer-logo {
    width: 46rem;
  }
}
.l-footer-logo p {
  margin-top: 1.6rem;
}
@media screen and (max-width: 749.98px) {
  .l-footer-logo p {
    font-size: 2.6rem;
  }
}
.l-footer-address {
  margin-top: 2.4rem;
  font-size: 1.6rem;
  line-height: 1.5;
}
@media screen and (max-width: 749.98px) {
  .l-footer-address {
    margin-top: 4rem;
    font-size: 2.6rem;
    line-height: 1.5;
  }
}
.l-footer-address p {
  margin-top: 2rem;
}
@media screen and (max-width: 749.98px) {
  .l-footer-address p {
    margin-top: 4rem;
  }
}
.l-footer-address p a {
  color: #99c9e7;
  text-decoration: underline;
  text-underline-offset: 0.2rem;
  text-decoration-thickness: 1px;
}
.l-footer-nav {
  width: 50%;
}
@media screen and (max-width: 749.98px) {
  .l-footer-nav {
    width: 100%;
    display: block;
    margin-top: 4rem;
    padding-bottom: 4rem;
  }
}
.l-footer-nav-btn {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  gap: 1.2rem;
}
.l-footer-nav-btn .ft-btn {
  height: 5rem;
  font-size: 2rem;
  display: flex;
  align-items: center;
  justify-content: center;
}
@media screen and (max-width: 749.98px) {
  .l-footer-nav-btn .ft-btn {
    height: 6.6rem;
    font-size: 2.7rem;
  }
}
.l-footer-nav-btn .ft-btn span {
  display: inline-block;
  padding-left: 3.2rem;
  position: relative;
}
.l-footer-nav-btn .ft-btn span:before {
  content: "";
  display: block;
  width: 2.4rem;
  height: 2.5rem;
  background-color: transparent;
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: center;
  background-size: contain;
  position: absolute;
  top: calc((100% - 2.5rem) / 2);
  left: 0;
}
.l-footer-nav-btn .btn-reserve {
  width: 100%;
  background-color: #a31f1f;
  color: #fff;
  font-weight: 500;
  text-align: center;
}
@media (hover: hover) {
  .l-footer-nav-btn .btn-reserve:hover {
    opacity: 1;
    filter: brightness(1.2);
  }
}
.l-footer-nav-btn .btn-contact {
  border: 1px solid #fff;
  width: calc((100% - 1.2rem) / 2);
}
.l-footer-nav-btn .btn-contact span:before {
  background-image: url(../img/common/icon_mail.png);
}
@media (hover: hover) {
  .l-footer-nav-btn .btn-contact:hover {
    opacity: 1;
    background-color: rgba(255, 255, 255, 0.1);
  }
}
.l-footer-nav-btn .btn-document {
  border: 1px solid #fff;
  width: calc((100% - 1.2rem) / 2);
}
.l-footer-nav-btn .btn-document span:before {
  background-image: url(../img/common/icon_pdf.png);
}
@media (hover: hover) {
  .l-footer-nav-btn .btn-document:hover {
    opacity: 1;
    background-color: rgba(255, 255, 255, 0.1);
  }
}
.l-footer-nav-list {
  margin-top: 3rem;
}
.l-footer-nav-item {
  margin-top: 1.6rem;
}
@media screen and (max-width: 749.98px) {
  .l-footer-nav-item {
    width: 100%;
  }
}
@media screen and (max-width: 749.98px) {
  .l-footer-nav-item a {
    font-size: 2.1rem;
  }
}
@media (hover: hover) {
  .l-footer-nav-item a:hover {
    text-decoration: underline;
    text-underline-offset: 0.4rem;
    text-decoration-thickness: 1px;
  }
}
.l-footer-copyright {
  text-align: center;
  font-size: 1.3rem;
  color: #6a6a6a;
  letter-spacing: 0.1em;
  padding: 2.4rem 0;
}
@media screen and (max-width: 749.98px) {
  .l-footer-copyright {
    font-size: 1.8rem;
  }
}